wxRuby Documentation Home

# Wx::GridCellNumberRenderer

This class may be used to format integer data in a cell.

## Derived from

GridellStringRenderer

GridCellRenderer

## See also

GridCellRenderer, GridCellStringRenderer, GridCellFloatRenderer, GridCellBoolRenderer

## Methods

- GridCellNumberRenderer.new

### GridCellNumberRenderer.new

[This page automatically generated from the Textile source at 2023-06-09 00:45:32 +0000]